Bug 1012732 - Click ibus hangul setup on gnome-shell top bar's ibus -> No Response
Click ibus hangul setup on gnome-shell top bar's ibus -> No Response
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-hangul (Show other bugs)
20
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1056422
  Show dependency treegraph
 
Reported: 2013-09-26 23:38 EDT by sangu
Modified: 2014-01-22 03:12 EST (History)
4 users (show)

See Also:
Fixed In Version: ibus-hangul-1.4.2-7.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1056422 (view as bug list)
Environment:
Last Closed: 2013-11-10 02:09:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2013-09-26 23:38:26 EDT
Description of problem:
Click ibus hangul setup on gnome-shell top bar's ibus -> No Response

or gnome-shell bug https://bugzilla.gnome.org/show_bug.cgi?id=708509 ?

Version-Release number of selected component (if applicable):
1.4.2-6.fc20.x86_64

How reproducible:
always

Steps to Reproduce:

1. Switch to hangul
2. Click ibus (한 or Ko) on top bar
3. Click setup (설정) 

Actual results:


Expected results:


Additional info:
ibus-1.5.4-1.fc20.x86_64
gnome-shell-3.10.0.1-1.fc20.x86_64
Comment 1 sangu 2013-10-19 22:36:33 EDT
This issue still happens in gnome-shell 3.10.1.
Comment 2 Fedora Update System 2013-10-28 05:04:17 EDT
ibus-hangul-1.4.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-hangul-1.4.2-7.fc20
Comment 3 Fedora Update System 2013-10-28 15:17:48 EDT
Package ibus-hangul-1.4.2-7.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-hangul-1.4.2-7.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20096/ibus-hangul-1.4.2-7.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-10 02:09:07 EST
ibus-hangul-1.4.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.